@import "../font-awesome/css/all.min.css";
@import "boilerplate.css";
@import "general.css";
@import "imagehover.css";
@import "hover-min.css";
@import "animate.min.css";
@import "../cookie/cookiebar.css";
/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:30px 0;
	text-align:center;
}
#fascione1 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:center;
}
#fascione1 .testo h1 {
	display:inline-block;
	width:39%;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.0em; /*26px*/
	line-height:26px;
	letter-spacing:1px;
	color:#000;
}
#fascione1 .testo h2 {
	display:inline-block;
	width:100%;
	margin-top:0;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.076em; /*14px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:center;
	color:#000;
}
#fascione1 .testo h3 {
	display:inline-block;
	width:100%;
	margin-top:0;
	margin-bottom:35px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:center;
	color:#000;	
}
#fascione1 .testo h3 a {
	color:#000;
	text-decoration:underline;
}
.brand {
	display:inline-block;	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	text-transform:uppercase;
	padding-bottom:5px;
	margin:0 auto;
	font-style: normal;
	font-size:0.76em; /* 13 px */
	letter-spacing:2px;
	color:#666;
	text-align:left;
/* CARRELLO */
}
#wrapper-carrello {
	display:flex;
	flex-wrap: wrap;
	flex-direction:row;
	justify-content:space-between;
	width:90%;
	min-height:50px;
	margin-top:10px;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
}
/* OPZIONI */
.opzioni {
	display:inline-block;
	width:100%;
	height:auto;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:center;
	padding:0;
}
.qtyminus, .qtyplus {
  background-color: #FFF; /* Green */
  border: none;
  color: #000;
  padding: 10px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
.opzioni label {
	display:inline-block;
	width:100%;
	margin-top:0;
	margin-bottom:5px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:22px;
	color:#434343;
}
.opzioni input[type=button] {
	width:40px;
	height:42px;
	background:transparent;
	border: none;
	/*outline: #666 1px solid;*/
}
.opzioni input[type=text] {
	width:25px;
	height:40px;
	text-align:center;
	background:transparent;
	border: none;
}
.wrapper-input {
	display:block;
	width:130px;
	height:auto;
	margin-left:0;
	margin-right:auto;
	border:#666 1px solid;
	cursor:pointer;
	margin-bottom:0;
	text-align:center;
}
.opzioni input[type=submit], input[type=reset] {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	color:#000;
	text-align:center;
	line-height:22px;
	width:280px;
	height:44px;
	margin-bottom:25px;
	padding: 10px 10px;
	background-color:#FFF;
	border-radius:15px;
	border: none;
	outline: #333 1px solid;
	cursor:pointer;
	box-shadow: 0 2px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}
.opzioni input[type=submit]:hover, input[type=reset] {
	outline: #333 2px solid;
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
/* OPZIONI */
}
.titoli {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0.5%;
	font-size:0.76em; /* 13 px */
	line-height:13px;
	letter-spacing:2px;
	color:#555;
	text-transform:uppercase;
}
.col1-titolo {
	display:inline-block;
	vertical-align:top;
	width:78%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:2%;
	margin-right:2%;
	text-align:left;
}
.col1-carrello {
	display:inline-block;
	vertical-align:top;
	width:96%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:2%;
	margin-right:2%;
	text-align:left;
}
.col1-carrello .img {
	display:block;
	float:left;
	clear:both;
	width:130px;
	height:130px;
	padding:0;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:5%;
	background-position:50% 50%;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;		
}
.col1-carrello .txt {
	display:block;
	float:left;
	clear:none;
	width:auto;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
.col1-carrello .txt h2 {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	padding-bottom:8px;
	margin:0 auto;
	font-style: normal;
	font-size:1.076em; /* 14 px */
	line-height:20px;
	color:#000;
	text-align:left;
	word-wrap: break-word;
	verflow-wrap: break-word;	
}
.col1-carrello .txt h3 {	
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:8px;
	margin:0 auto;
	font-style: normal;
	font-size:1.23em; /* 16 px */
	color:#434343;
	text-align:left;
}
.col1-carrello .txt p {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	margin:0 auto;
	font-style: normal;
	font-size:1em; /* 13 px */
	line-height:22px;
	letter-spacing:1px;
	color:#434343;
	text-align:left;
}
.col2-titolo {
	display:none;
}
.col2-carrello {
	display:inline-block;
	vertical-align:top;
	width:71%;
	padding:0;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:2%;
	margin-right:0;
	text-align:center;
}
.col3-titolo {
	display:inline-block;
	vertical-align:top;
	width:6%;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:5%;
	text-align:right;
}
.col3-carrello {
	display:inline-block;
	vertical-align:top;
	width:21%;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:5%;
	text-align:right;
}
.col3-carrello h3 {	
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	padding-left:0;
	padding-right:0;
	padding-top:20px;
	padding-bottom:10px;
	margin:0;
	font-style: normal;
	font-size:1.23em; /* 16 px */
	color:#000;
	text-align:right;	
}
#wrapper-carrello {
	display:inline-block;
	width:98%;
	height:auto;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-left:2%;
	padding-right:0;
	padding-top:20px;
	padding-bottom:20px;
	border:solid 1px #ccc;
	border-radius:5px;
	text-align:left;
}
hr.spacer {
	border-top: 1px solid #CCC;
	width:97%;
	margin:30px 0;
}
#wrapper-subtotale {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.23em; /* 16 px */
	color:#ccc;
	text-align:right;	
	display:inline-block;
	width:95%;
	height:auto;
	margin-top:15px;
	margin-bottom:25px;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:5%;
	padding-top:15px;
	padding-bottom:15px;
	background-color:#212121;
	text-align:right;
}
#wrapper-checkout {
	display:inline-block;
	width:100%;
	height:auto;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:20px;
	text-align:center;
}
#wrapper-checkout p {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	margin:0 auto;
	margin-bottom:15px;
	font-style: normal;
	font-size:1em; /* 13 px */
	line-height:22px;
	letter-spacing:1px;
	color:#121212;
	text-align:center;
}
#wrapper-checkout p a {	
	color:#121212;
	text-decoration:underline;
}	
.button {
	font-family: "Abel", sans-serif;
	font-size:1.076em; /* 14px */
	line-height:22px;
	width:260px;
	color:#000;
	background-color:#121212;
	border:solid 2px #CCC;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 10px 26px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	cursor: pointer;
}	
.button:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
}
#vuoto {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:40px 0;
	text-align:center;
}
#vuoto h4 {
	margin-top:0;
	margin-bottom:25px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.0em; /*26px*/
	line-height:26px;
	letter-spacing:1px;
	color:#000;
}
.pulsante {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	height:auto;
	margin-top:0;
	margin-bottom:50px;
	margin-left:5%;
	margin-right:5%;
	text-align:center;
}
.pulsante p {
	display:block;
	font-family: "Abel", sans-serif;
	font-size:1.076em; /* 14px */
	line-height:22px;
	color:#000;
	height:auto;
	width:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	letter-spacing:1px;
	text-align:center;
	-webkit-animation:zoomIn;
    -moz-animation:zoomIn;
    -o-animation:zoomIn;
    animation:zoomIn;
    -webkit-animation-duration: 1.0s;
    -moz-animation-duration: 1.0s;
    -o-animation-duration: 1.0s;
    animation-duration:  1.0s;
}
.pulsante p span a {
	display:inline-block;
	background-color:#121212;
	border:solid 2px #CCC;
	max-width:260px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	text-align:center;
	padding: 10px 26px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.pulsante p span a:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
/* CARRELLO 1*/	
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:30px 0;
	text-align:center;
}
#fascione1 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:15px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .testo h1 {
	display:inline-block;
	width:100%;
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.30em; /*30px*/
	line-height:30px;
	letter-spacing:1px;
	color:#000;
	text-align:left;
}
#fascione1 .testo h2 {
	display:inline-block;
	width:100%;
	margin-top:0;
	margin-bottom:0;
	margin-left:5px;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.076em; /*14px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:left;
	color:#000;
}
#fascione1 .testo h3 {
	display:inline-block;
	width:100%;
	margin-top:0;
	margin-bottom:35px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:right;
	color:#000;	
/* CARRELLO */
}
#wrapper-carrello {
	display:flex;
	flex-wrap: wrap;
	flex-direction:row;
	justify-content:space-between;
	width:100%;
	min-height:50px;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
.titoli {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0.5%;
	font-size:0.76em; /* 13 px */
	line-height:13px;
	letter-spacing:2px;
	color:#555;
	text-transform:uppercase;
}
.col1-titolo {
	display:inline-block;
	vertical-align:top;
	width:80%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:2%;
	margin-right:2%;
	text-align:left;
}
.col1-carrello {
	display:inline-block;
	vertical-align:top;
	width:96%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:2%;
	margin-right:2%;
	text-align:left;
}
.col1-carrello .img {
	display:block;
	float:left;
	clear:both;
	width:130px;
	height:130px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:5%;
	background-position:50% 50%;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;		
}
.col1-carrello .txt {
	display:block;
	float:left;
	clear:none;
	width:auto;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
.col1-carrello .txt h2 {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	padding-bottom:8px;
	margin:0 auto;
	font-style: normal;
	font-size:1.076em; /* 14 px */
	line-height:20px;
	color:#000;
	text-align:left;
	word-wrap: break-word;
	verflow-wrap: break-word;	
}
.col1-carrello .txt h3 {	
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:8px;
	margin:0 auto;
	font-style: normal;
	font-size:1.23em; /* 16 px */
	color:#434343;
	text-align:left;
}
.col1-carrello .txt p {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	margin:0 auto;
	font-style: normal;
	font-size:1em; /* 13 px */
	line-height:22px;
	letter-spacing:1px;
	color:#434343;
	text-align:left;
}
.col2-titolo {
	display:none;
}
.col2-carrello {
	display:inline-block;
	vertical-align:top;
	width:71%;
	padding:0;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:2%;
	margin-right:0;
	text-align:center;
}
.col3-titolo {
	display:inline-block;
	vertical-align:top;
	width:10%;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:1%;
	text-align:right;
}
.col3-carrello {
	display:inline-block;
	vertical-align:top;
	width:22%;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:4%;
	text-align:right;
}
.col3-carrello h3 {	
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	padding-left:0;
	padding-right:0;
	padding-top:20px;
	padding-bottom:10px;
	margin:0;
	font-style: normal;
	font-size:1.23em; /* 16 px */
	color:#000;
	text-align:right;	
}
#wrapper-carrello {
	display:inline-block;
	width:98%;
	height:auto;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-left:2%;
	padding-right:0;
	padding-top:20px;
	padding-bottom:20px;
	border:solid 1px #ccc;
	border-radius:5px;
	text-align:left;
}
hr.spacer {
	border-top: 1px solid #CCC;
	width:97%;
	margin:30px 0;
}
#wrapper-subtotale {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.23em; /* 16 px */
	color:#ccc;
	text-align:right;	
	display:inline-block;
	width:95%;
	height:auto;
	margin-top:15px;
	margin-bottom:25px;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:5%;
	padding-top:15px;
	padding-bottom:15px;
	text-align:right;
	background-color:#212121;
}
#wrapper-checkout {
	display:inline-block;
	width:100%;
	height:auto;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:20px;
	text-align:right;
}
#wrapper-checkout p {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	margin:0 auto;
	margin-bottom:15px;
	font-style: normal;
	font-size:1em; /* 13 px */
	line-height:22px;
	letter-spacing:1px;
	color:#121212;
	text-align:right;
}
#wrapper-checkout p a {	
	color:#121212;
	text-decoration:underline;
}	
.button {
	font-family: "Abel", sans-serif;
	font-size:1.076em; /* 14px */
	line-height:22px;
	width:300px;
	color:#000;
	background-color:#121212;
	border:solid 2px #CCC;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 10px 26px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	cursor: pointer;
}	
.button:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
}
#vuoto {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding-left:0;
	padding-right:0;
	padding-top:100px;
	padding-bottom:50px;
	text-align:center;
}
#vuoto h4 {
	margin-top:0;
	margin-bottom:30px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.30em; /*30px*/
	line-height:30px;
	letter-spacing:1px;
	color:#000;
}
.pulsante {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	height:auto;
	margin-top:0;
	margin-bottom:50px;
	margin-left:5%;
	margin-right:5%;
	text-align:center;
}
.pulsante p {
	display:block;
	font-family: "Abel", sans-serif;
	font-size:1.076em; /* 14px */
	line-height:22px;
	color:#000;
	height:auto;
	width:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	letter-spacing:1px;
	text-align:center;
	-webkit-animation:zoomIn;
    -moz-animation:zoomIn;
    -o-animation:zoomIn;
    animation:zoomIn;
    -webkit-animation-duration: 1.0s;
    -moz-animation-duration: 1.0s;
    -o-animation-duration: 1.0s;
    animation-duration:  1.0s;
}
.pulsante p span a {
	display:inline-block;
	background-color:#121212;
	border:solid 2px #121212;
	max-width:260px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	text-align:center;
	padding: 10px 26px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.pulsante p span a:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;	
/* CARRELLO 1*/	
	
/*FASCIONE 1*/	
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/*FASCIONE 1*/ 
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:38px 0;
	text-align:center;
}
#fascione1 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:25px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .testo h1 {
	display:inline-block;
	width:35%;
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.92em; /*38px*/
	line-height:38px;
	color:#000;
	text-align:left;
	letter-spacing:normal;
}
#fascione1 .testo h2 {
	display:inline-block;
	width:38%;
	margin-top:0;
	margin-bottom:35px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:right;
	color:#000;
}
#fascione1 .testo h3 {
	display:inline-block;
	width:24%;
	margin-top:0;
	margin-bottom:35px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.23em; /*16px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:right;
	color:#000;	
/*FASCIONE 1*/	
	
/* CARRELLO */
}
#wrapper-carrello {
	display:flex;
	flex-wrap: wrap;
	flex-direction:row;
	justify-content:center;
	width:100%;
	min-height:50px;
	margin-top:30px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;	
}
.titoli {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0.5%;
	font-size:0.76em; /* 13 px */
	line-height:13px;
	letter-spacing:2px;
	color:#555;
	text-transform:uppercase;
}
.col1-titolo {
	display:inline-block;
	vertical-align:top;
	width:62%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:2%;
	margin-right:0;
	text-align:left;
}
.col1-carrello {
	display:inline-block;
	vertical-align:top;
	width:62%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:2%;
	text-align:left;
}
.col1-carrello .img {
	display:block;
	float:left;
	clear:both;	
	width:130px;
	height:130px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:5%;
	background-position:50% 50%;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;		
}
.col1-carrello .txt {
	display:block;
	float:left;
	clear:none;
	width:auto;
	min-height:115px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
.col1-carrello .txt h2 {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	padding-bottom:8px;
	margin:0 auto;
	font-style: normal;
	font-size:1.076em; /* 14 px */
	line-height:20px;
	color:#000;
	text-align:left;	
}
.col1-carrello .txt h3 {	
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:8px;
	margin:0 auto;
	font-style: normal;
	font-size:1.23em; /* 16 px */
	color:#434343;
	text-align:left;
}
.col1-carrello .txt p {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	margin:0 auto;
	font-style: normal;
	font-size:1em; /* 13 px */
	line-height:22px;
	letter-spacing:1px;
	color:#434343;
	text-align:left;
}
.col2-titolo, .col2-carrello {
	display:inline-block;
	vertical-align:top;
	width:11%;
	padding:0;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
.col3-titolo {
	display:inline-block;
	vertical-align:top;
	width:21%;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:1%;
	text-align:right;
}
.col3-carrello {
	display:inline-block;
	vertical-align:top;
	width:22%;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:right;
}
.col3-carrello h3 {	
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	padding-left:0;
	padding-right:0;
	padding-top:18px;
	padding-bottom:10px;
	margin:0;
	font-style: normal;
	font-size:1.38em; /* 18 px */
	color:#000;
	text-align:right;	
}
#wrapper-carrello {
	display:inline-block;
	width:98%;
	height:auto;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-left:2%;
	padding-right:0;
	padding-top:20px;
	padding-bottom:20px;
	border:solid 1px #ccc;
	border-radius:5px;
	text-align:left;
}
hr.spacer {
	border-top: 1px solid #CCC;
	width:97%;
	margin:30px 0;	
}
#wrapper-subtotale {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.38em; /* 18 px */
	color:#ccc;
	text-align:right;	
	display:inline-block;
	width:98%;
	height:auto;
	margin-top:15px;
	margin-bottom:25px;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:2%;
	padding-top:15px;
	padding-bottom:15px;
	text-align:right;
	background-color:#212121;
}
#wrapper-checkout {
	display:inline-block;
	width:100%;
	height:auto;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:20px;
	text-align:right;
}
#wrapper-checkout p {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	margin:0 auto;
	margin-bottom:15px;
	font-style: normal;
	font-size:1em; /* 13 px */
	line-height:22px;
	letter-spacing:1px;
	color:#121212;
	text-align:right;
}
#wrapper-checkout p a {	
	color:#121212;
	text-decoration:underline;
}	
.button {
	font-family: "Abel", sans-serif;
	font-size:1.15em; /* 15px */
	line-height:22px;
	width:300px;
	color:#000;
	background-color:#121212;
	border:solid 2px #CCC;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 10px 26px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	cursor: pointer;
}	
.button:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
}
#vuoto {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding-left:0;
	padding-right:0;
	padding-top:100px;
	padding-bottom:50px;
	text-align:center;
}
#vuoto h4 {
	margin-top:0;
	margin-bottom:35px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.92em; /*38px*/
	line-height:38px;
	color:#000;
	letter-spacing:normal;
}
.pulsante {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	height:auto;
	margin-top:0;
	margin-bottom:50px;
	margin-left:5%;
	margin-right:5%;
	text-align:center;
}
.pulsante p {
	display:block;
	font-family: "Abel", sans-serif;
	font-size:1.076em; /* 14px */
	line-height:22px;
	color:#000;
	height:auto;
	width:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	letter-spacing:1px;
	text-align:center;
	-webkit-animation:zoomIn;
    -moz-animation:zoomIn;
    -o-animation:zoomIn;
    animation:zoomIn;
    -webkit-animation-duration: 1.0s;
    -moz-animation-duration: 1.0s;
    -o-animation-duration: 1.0s;
    animation-duration:  1.0s;
}
.pulsante p span a {
	display:inline-block;
	background-color:#121212;
	border:solid 2px #121212;
	max-width:260px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	text-align:center;
	padding: 10px 30px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.pulsante p span a:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;	
/* CARRELLO */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding:40px 0;
	text-align:left;
}
#fascione1 .testo {
	display:block;
	float:left;
	clear:both;
	width:100%;
	min-height:50px;
	margin-top:30px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .testo h1 {
	display:inline-block;
	width:39%;
	margin-top:0;
	margin-bottom:40px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:3.07em; /*40px*/
	line-height:40px;
	color:#000;
	text-align:left;
	letter-spacing:normal;
}
#fascione1 .testo h2 {
	display:inline-block;
	width:30%;
	margin-top:0;
	margin-bottom:35px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.23em; /*16px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:right;
	color:#000;
}
#fascione1 .testo h3 {
	display:inline-block;
	width:30%;
	margin-top:0;
	margin-bottom:35px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.38em; /*18px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:right;
	color:#000;
/* FASCIONE 1 */	
	
/* CARRELLO */
}
.titoli {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0.5%;
	font-size:0.76em; /* 13 px */
	line-height:13px;
	letter-spacing:2px;
	color:#555;
	text-transform:uppercase;
}
.col1-titolo {
	display:inline-block;
	vertical-align:top;
	width:58%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:2%;
	margin-right:0;
	text-align:left;
}
.col1-carrello {
	display:inline-block;
	vertical-align:top;
	width:58%;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:2%;
	text-align:left;
}
.col1-carrello .img {
	display:block;
	float:left;
	clear:both;
	width:18%;
	min-width:130px;
	min-height:130px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:4%;
	background-position:50% 50%;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;		
}
.col1-carrello .txt {
	display:block;
	float:left;
	clear:none;
	width:auto;
	min-height:115px;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
.col1-carrello .txt h2 {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding-left:0;
	padding-right:0;
	padding-top:5px;
	padding-bottom:10px;
	margin:0 auto;
	font-style: normal;
	font-size:1.15em; /* 15 px */
	line-height:20px;
	color:#000;
	text-align:left;	
}
.col1-carrello .txt h3 {	
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:10px;
	margin:0 auto;
	font-style: normal;
	font-size:1.23em; /* 16 px */
	color:#434343;
	text-align:left;
}
.col1-carrello .txt p {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	margin:0 auto;
	font-style: normal;
	font-size:1em; /* 13 px */
	line-height:22px;
	letter-spacing:1px;
	color:#434343;
	text-align:left;
}
.col2-titolo, .col2-carrello {
	display:inline-block;
	vertical-align:top;
	width:15%;
	padding:0;
	height:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
.col3-titolo {
	display:inline-block;
	vertical-align:top;
	width:21%;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:1%;
	text-align:right;
}
.col3-carrello {
	display:inline-block;
	vertical-align:top;
	width:22%;
	height:auto;
	padding:0;
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	text-align:right;
}
.col3-carrello h3 {	
	display:block;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	font-style: normal;
	font-size:1.38em; /* 18 px */
	color:#000;
	text-align:right;	
	padding-left:0;
	padding-right:0;
	padding-top:18px;
	padding-bottom:10px;
	margin:0;
}
#wrapper-carrello {
	display:inline-block;
	width:98%;
	height:auto;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-left:2%;
	padding-right:0;
	padding-top:20px;
	padding-bottom:20px;
	border:solid 1px #ccc;
	border-radius:5px;
	text-align:left;
}
hr.spacer {
	border-top: 1px solid #CCC;
	width:97%;
	margin:30px 0;
}
#wrapper-subtotale {
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.38em; /* 18 px */
	color:#ccc;
	text-align:right;	
	display:inline-block;
	width:98%;
	height:auto;
	margin-top:15px;
	margin-bottom:25px;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:2%;
	padding-top:15px;
	padding-bottom:15px;
	text-align:right;
	background-color:#212121;
}
#wrapper-checkout {
	display:inline-block;
	width:100%;
	height:auto;
	margin-top:10px;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
	padding-top:0;
	padding-bottom:20px;
	text-align:right;
}
#wrapper-checkout p {	
	font-family: "Abel", sans-serif;
	font-weight: 400;
	padding:0 ;
	margin:0 auto;
	margin-bottom:15px;
	font-style: normal;
	font-size:1em; /* 13 px */
	line-height:22px;
	letter-spacing:1px;
	color:#121212;
	text-align:right;
}
#wrapper-checkout p a {	
	color:#121212;
	text-decoration:underline;
}	
.button {
	font-family: "Abel", sans-serif;
	font-size:1.15em; /* 15px */
	line-height:22px;
	width:300px;
	color:#000;
	background-color:#121212;
	border:solid 2px #CCC;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	padding: 10px 26px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	cursor: pointer;
}	
.button:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
}
#vuoto {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:0 5%;
	padding-left:0;
	padding-right:0;
	padding-top:120px;
	padding-bottom:60px;
	text-align:center;
}
#vuoto h4 {
	margin-top:0;
	margin-bottom:40px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:3.07em; /*40px*/
	line-height:40px;
	color:#000;
	letter-spacing:normal;
}
.pulsante {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	height:auto;
	margin-top:0;
	margin-bottom:50px;
	margin-left:5%;
	margin-right:5%;
	text-align:center;
}
.pulsante p {
	display:block;
	font-family: "Abel", sans-serif;
	font-size:1.15em; /* 15px */
	line-height:22px;
	color:#000;
	height:auto;
	width:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	letter-spacing:1px;
	text-align:center;
	-webkit-animation:zoomIn;
    -moz-animation:zoomIn;
    -o-animation:zoomIn;
    animation:zoomIn;
    -webkit-animation-duration: 1.0s;
    -moz-animation-duration: 1.0s;
    -o-animation-duration: 1.0s;
    animation-duration:  1.0s;
}
.pulsante p span a {
	display:inline-block;
	background-color:#121212;
	border:solid 2px #121212;
	max-width:260px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	text-align:center;
	padding: 10px 30px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.pulsante p span a:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;	
/* CARRELLO */
}
}